editable:
  category:
    order: 0
    type: select
    value: Experiment
    values:
    - October_2024_Test
    - Experiment
    - November_2024_Demo
    - Smyrna_Rehearsal
    - FY24_Driverless
  conditions:
    order: 12
    type: text
    value: ''
  driverless:
    order: 4
    type: checkbox
    value: false
  fail_notes:
    order: 11
    type: text
    value: ''
  outcome:
    order: 9
    type: select
    value: ''
    values:
    - Complete
    - Incomplete
  overrides:
    order: 14
    type: text
    value: ''
  pedestrian:
    order: 2
    type: checkbox
    value: false
  pose_source_estimator:
    order: 15
    type: select
    value: F9R
    values:
    - F9R
    - Infrapod
  route:
    order: 1
    type: select
    value: Rooftop-North-to-South
    values:
    - Rooftop-North-to-South
    - Charger-ParkingLoc
    - ParkingLoc-Charger
    - Rooftop-South-to-North
  successful_run:
    order: 10
    type: select
    value: ''
    values:
    - Pass
    - Fail
    - Progress
  teleop:
    order: 3
    type: checkbox
    value: false
  vehicle:
    order: 13
    type: select
    value: Hotel
    values:
    - Charlie
    - Sierra
    - Hotel
static:
  cloud_file: null
  cloud_latency_log: null
  processed_date: 2025-06-13-13-58-20
  vehicle_file: 2025-06-13-13-58-09_-_NRC_Leaf_Hotel.bag
  vehicle_latency_log: null
  vehicle_topics:
    /controller_state: 118
    /drivable_area_boundary: 20
    /driver_input: 235
    /dynamic_global_pose: 117
    /dynamic_global_pose_swiftnav: 24
    /gps_state_swiftnav: 24
    /hm_drive_state: 24
    /tf: 23
    /vehicle_trajectory_control: 24
